Meaningless Drivel is fun!*
The moose likes Websphere and the fly likes websphere integration developer for Macbook? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Websphere
Bookmark "websphere integration developer for Macbook?" Watch "websphere integration developer for Macbook?" New topic
Author

websphere integration developer for Macbook?

Chrix Wu
Ranch Hand

Joined: Nov 15, 2009
Posts: 121
I can't find any websphere integration developer for macbook on the ibm website?

does ibm provided mac version of WID?


** SCJP 5.0 84% **
** SCWCD 1.5 76% **
Anant Rao
Ranch Hand

Joined: Nov 12, 2004
Posts: 126
MAC OS is not a supported version for websphere integration developer 6.1, 6.2 and 7.0.
The new version in 7.5 (Integration Designer) is also not supported on MAC.

You could use either Win Server, xp, vista, 7 or linux (SUSE / REDHAT) which are supported by IBM .

Thanks
Anant


 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: websphere integration developer for Macbook?